use yew::{function_component, Html, Properties, html};

#[function_component]
pub fn Paragraph(props: &ParagraphProps) -> Html {
    html! {
        <p class={ format!("text-white {}", props.classes) }></p>
    }
}

#[derive(Properties, PartialEq)]
pub struct ParagraphProps {
    pub text: String,
    pub classes: String,
}
